- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

# skeleton.hh File Reference

Author:
  Rodrigo de Souza <arsouza@enst.fr>

More...

Include dependency graph for skeleton.hh:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | vcsn

## Detailed Description

Author:
  Rodrigo de Souza <arsouza@enst.fr>

The `Skeleton` class. (undocumented-internal)

This file describe the skeleton of an automaton, i.e. a certain view of an automaton through vectors.

Definition in file skeleton.hh.